.coming_soon{
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
}
section h3{
    font-size: 30px;
    letter-spacing: 0.02em;
    font-weight: 500;
    text-align: center;
    margin-bottom: 41px;
    color: #4a4c4d;
}

section h3::after{
    display: none;
}

.g_map{
    /* padding-top: 64.5614%; */
    padding-top: 33.5614%;
    flex-wrap: nowrap;
    margin-right: 34px;
    width: 100%;
    max-height: 368px;
    max-width: 572px;
}
.g_map iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* .bg_leaf{
    position: absolute;
    z-index: -1;
    bottom: -280px;
    right: -930px;
     bottom: -36%;
    right: 6%;
    max-width: 979px;
    transform: translateX(50%)translateY(-50%);
} */
.bg_leaf{
    position: absolute;
    z-index: -1;
    /* bottom: -280px;
    right: -930px;
     bottom: -36%;
    right: 6%; */
    max-width: 979px;
    transform: translateX(50%)translateY(-62%);
}


/* メインビジュアル */
.main_visual{
    position: relative;
    display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* height: 630px; */
    height: auto;
    /* background: url(/images/home/img_home_main_pc.png)no-repeat center center; */
    /* background-size: cover; */
}
.main_visual__video{
    position: relative;
    width: 100%;
    height: 100%;
}
.main_visual__video__sp{
    display: none;
}
.main_visual__video video{
    width: 100%;
    height: 100%;
}
.main_visual__figure{
    position: relative;
}
.main_visual__figure__light{
    position: absolute;
}
.main_visual__figure__light.first{
    top: 138px;
    right: 47.8%;
    transform: translateX(48%);
}
.main_visual__figure__light.second{
    top: 48%;
    right: 50px;
    transform: translateY(-50%);
}
.main_visual__figure__light.third{
    bottom: 138px;
    right: 47.8%;
    transform: translateX(48%);
}
.main_visual__figure__light.fourth{
    top: 48%;
    left: 50px;
    transform: translateY(-50%);
}
@keyframes zoomInOut {
    0% {
        transform: scale(1,1);
    }
    50% {
        transform: scale(2,2);
    }
    100% {
        transform: scale(1,1);
    }
}

.main_visual__figure__light.first {
    animation: zoomInOut 2s infinite ;
}
.main_visual__figure__light.second {
    animation: zoomInOut 1.6s infinite ;
}
.main_visual__figure__light.third {
    animation: zoomInOut 1s infinite ;
}
.main_visual__figure__light.fourth {
    animation: zoomInOut 2.4s infinite ;
}

.main_visual__inner{
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
}
.main_visual__figure__wrap{
    flex-wrap: nowrap;
    justify-content: center;
    position: absolute;
    bottom: -29px;
    right: 50%;
    width: 100%;
    max-width: 1190px;
    transform: translateX(50%);
    z-index: 2;
}
/* .main_visual__figure:last-child{
    margin-left: -88px;
} */
.main_visual__figure figure{
    display: inline-block;
}
.main_visual__figure:last-child figure{
    margin-left: -88px;
}

.home__ttl{
    width: 100%;
    min-height: 183px;
    /* padding: 53px 0 28px; */
    padding: 28px 0 28px;
    color: #fff;
    background-color: #83755a;
}
.home__ttl__inner{
    width: 100%;
    max-width: 1080px;
    padding: 0 20px 0;
    margin: 0 auto;
}
.home__ttl__inner span{
    display: block;
    font-family: 'Noto Sans JP';
    font-size: 24px;
    letter-spacing: 0.2em;
    margin-bottom: 30px;
}
.home__ttl__inner span:last-of-type{
    margin-bottom: 0;
    margin-top: 30px;
}
.home__ttl__inner h2{
    /* font-size: 58px; */
    font-size: 57px;
    font-weight: 400;
    line-height: 1;
}
/* トピック */
.topics{
    overflow: hidden;
    position: relative;
    height: 100%;
    padding: 47px 0 194px;
    padding-bottom: 0;
    /* background: url(/images/common/bg_leaf.png)no-repeat right;
    background-size: contain; */
    z-index: 3;
}
.topics__inner{
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
    margin-bottom: 194px;
}
/* ニュース・トピック */
.news__container{
    margin-bottom: 147px;
}
.news__wrap__item{
    justify-content: space-between;
    flex-wrap: nowrap;
    margin-bottom: 51px;
}
.news__wrap__item__link{
    flex-direction: column;
    max-width: 326px;
    min-height: 315px;
    /* margin-right: 30px; */
    /* padding: 20px 20px 0; */
    padding: 20px;
    text-align: left;
    border-radius: 10px;
    background-color: #fff;
    transition: all .5s;
    display: inline-block;
}
.news__wrap__item li{
    margin-right: 30px;
    width: 100%;
    max-width: 326px;
}
.news__wrap__item li:last-child{
    margin-right: 0;
}
.news__wrap__item__link:hover{
    box-shadow: 15px 11px 25px 4px rgba(0, 0, 0, 0.09);
}
.news__wrap__item__link__catbox{
    -webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.news__wrap__item__link__category{
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 138px;
    height: 20px;
    color: #fff;
    font-size: 11px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 9px;
}
.news__wrap__item__link__category.achievement,.news__wrap__item__link__category.achievement_en{
    background-color: #e06c56;
}
.news__wrap__item__link__category.event,.news__wrap__item__link__category.event_en{
    background-color: #81b06b;
}
.news__wrap__item__link__category.media,.news__wrap__item__link__category.media_en{
    background-color: #e9934f;
}
.news__wrap__item__link__category.other,.news__wrap__item__link__category.other_en{
    background-color: #727171;
}
.news__wrap__item__link__date{
    font-size: 14px;
    line-height: 1.714;
}
.news__wrap__item__link__img{
    /* align-items: center;
    justify-content: center;
    color: #e20012; */
    width: 100%;
    max-height: 140px;
    /* background-color: #e6e1df; */
    margin-bottom: 16px;
    flex-shrink: 0;
}
.news__wrap__item__link__txt{
    font-size: 16px;
    line-height: 1.625;
    text-align: justify;
}
/* 動画 */
.movie__wrap__item{
    /* justify-content: space-between; */
    justify-content: center;
    flex-wrap: nowrap;
    margin-bottom: 51px;
}
.movie__wrap__item li{
    margin-right: 27px;
}
.movie__wrap__item li:last-child{
    margin-right: 0;
}
.movie__wrap__item__link{
    flex-direction: column;
    width: 100%;
    max-width: 326px;
    margin-right: 26px;
}
.movie__wrap__item__link:last-child{
    margin-right: 0;
}
.movie__wrap__item__link__movie{
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 183px;
    /* border: 3px solid #83755a;
    border-radius: 9.8px; */
    margin-bottom: 20px;
    /* background-color: #fff; */
}
.featured-video-plus.fvp-center{
    position: relative;
    max-height: 183px;
    width: 100%;
    /* max-width: 326px; */
    /* max-width: 318px; */
    max-width: 300px;
    /* min-width: 326px; */
    margin-right: 0;
    border: 3px solid #83755a;
    border-radius: 9.8px;
    overflow: hidden;
    z-index: 1;
}
.featured-video-plus.fvp-center::before{
    content: "";
    display: block;
    width: 100%;
    /* padding-top: 56.13%; */
    padding-top: 56.25%;
}
.movie__wrap__item__link iframe{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 101%;   
    height: 101%;
    /* border: 3px solid #83755a; */
    /* border-radius: 9.8px; */
    /* width: 326px; */
    /* height: 183px; */
}
.movie__wrap__item__link__ttl{
    font-size: 20px;
    line-height: 1;
    margin-bottom: 18px;
}
.movie__wrap__item__link__txt{
    font-size: 16px;
    line-height: 1.625;
    text-align: justify;
}

/* アクセス */
.access{
    position: relative;
    overflow: hidden;
    z-index: -2 ;
}
.access__inner,.access__visual__inner{
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    height: 100%;
}
.access__inner__txtarea{
    position: absolute;
    /* left: 300px; */
    bottom: -98px;
    width: 100vw;
    margin-left: 22%;
    padding: 48px 34px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 2;
}
.access__inner__txtarea__copy{
    width: 100%;
    max-width: 818px;
    font-size: 30px;
    font-weight: 500;
    letter-spacing: 0.12em;
    margin-bottom: 10px;
}
.access__inner__txtarea__txt{
    position: relative;
    width: 100%;
    max-width: 818px;
    font-size: 16px;
    line-height: 1.875;
    text-align: justify;
}
.access__inner__txtarea__txt::after{
    content: "";
    position: absolute;
    bottom: -19px;
    right: 74px;
    width: 66px;
    height: 66px;
    background: url(/images/common/img_common_logo_icon.png)no-repeat center center;
    background-size: contain;
    display: none;
}
.access__visual{
    position: relative;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    height: 693px;
    border-bottom: 15px solid #000;
    background: url(/images/home/img_home_location01.png)no-repeat center center;
    background-size: cover;
    margin-bottom: 159px;
}
.address{
    position: relative;
    width: 100%;
    max-width: 474px;
    height: auto;
    min-height: 217px;
    margin-top: auto;
    margin-top: 75px;
    padding: 24px 20px 20px 30px;
    background-color: #fff;
    box-shadow: 15px 11px 25px 4px rgba(0, 0, 0, 0.09);
}
.address__txt{
    margin-bottom: 0;
    font-size: 16px;
}

.access__inner__map__wrap{
    /* align-content: flex-end; */
    padding-bottom: 40px;
    flex-wrap: nowrap;
    /* align-items: center; */
}
.address__link__fb{
    position: absolute;
    bottom: 18px;
    right: 20px;
}


/*------------------------------------*\
    メディアクエリ 
\*------------------------------------*/

@media screen and (max-width: 1100px){
    .access__inner__txtarea__txt .pc_only{
        display: none;
    }
    .access__inner__txtarea__txt::after{
        bottom: -37px;
        right: 0;
    }
}
@media screen and (max-width: 1100px){
    .home__inner{
        max-width: 90%;
    }
    .topics__inner{
        max-width: 90%;
    }
    .bg_leaf{
        transform: translateX(40%)translateY(-62%);
    }
    .access__inner__txtarea{
        width: auto;
    }
    .access__inner__map__wrap{
        max-width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
}

@media screen and (max-width: 1074px){
    .home__ttl__inner h2{
        font-size: 54px;
    }
}

@media screen and (max-width: 1024px){
    .main_visual__figure__wrap{
        max-width: 960px;
    }
    .main_visual__figure:last-child figure{
        margin-left: -75px;
    }
    
}

@media screen and (max-width: 920px){
    .header__inner__logo img{
        width: 34%;
    }
    .header__inner__logo{
        max-width: 508px;
    }
}

@media screen and (max-width: 811px){
    .address__link__fb {
        bottom: 48px;
    }
}

@media screen and (max-width: 768px){
    .coming_soon{
        font-size: 30px;
    }

    section h3{
        margin-bottom: 23px;
        font-size: 24px;
    }

    .main_visual{
        /* height: 352px; */
        height: auto;
        /* background: url(/images/home/img_home_main_sp.png)no-repeat center center;
        background-size: cover; */
    }
    .main_visual__figure{
        width: 100%;
        max-width: 292px;
    }
    .main_visual__figure__light{
        /* width: calc(25 / 1200 * 692px);
        height: calc(25 / 1200 * 692px); */
        width: 5.1%;
        height: 5.1%;
    }
    .main_visual__figure__light.first{
        /* top: calc(138 / 1200 * 692px); */
        top: 24.2%;
    }
    .main_visual__figure__light.second{
        /* right: calc(50 / 1200 * 692px); */
        right: 9.5%;
    }
    .main_visual__figure__light.third{
        /* bottom: calc(138 / 1200 * 692px); */
        bottom: 24.2%;
    }
    .main_visual__figure__light.fourth{
        /* left: calc(50 / 1200 * 692px); */
        left: 9.5%;
    }
    .main_visual__figure__wrap{
        bottom: -17px;
    }
    .main_visual__figure figure{
        max-width: 331px;
    }
    .main_visual__figure:last-child figure{
        display: none;
    }
    .header__inner__logo{
        display: block;
        max-width: 197px;
        height: 75px;
    }
    .header__inner__logo img{
        width: 100%;
        max-width: 161.852px;
        margin-bottom: 7px;
    }
    .header__inner__logo span{
        display: block;
        max-width: 191px;
        margin-right: 0;
        margin-left: auto;
        font-size: 13px;
    }

    .home__ttl{
        position: relative;
        padding: 31px 0 54px;
        min-height: 315px;
    }
    .home__ttl::before,.home__ttl::after{
        content: "";
        position: absolute;
        bottom: 29px;
        left: 50%;
        /* width: 46px; */
        width: 27px;
        height: 4px;
        background-color: #fff;
        border-radius: 2px;
    }
    .home__ttl::before{
        /* transform: translateX(-81%) rotate(-134deg); */
        transform: translateX(-80%) rotate(-132deg);
    }
    .home__ttl::after{
        /* transform: translateX(-18%) rotate(-46deg); */
        transform: translateX(-20%) rotate(-48deg);
    }
    .home__ttl__inner span{
        font-size: 16px;
        line-height: 1.875;
        text-align: center;
        margin-bottom: 10px;
    }
    .home__ttl__inner h2{
        font-size: 40px;
        line-height: 1.45;
        text-align: center;
    }

    .topics{
        padding-top: 37px;
    }
    .topics__inner{
        max-width: calc(100% - 40px);
        margin-bottom: 50px;
    }

    .news__wrap{
        display: flex;
        justify-content: center;
    }
    .news__wrap__item li:not(:first-child){
        display: none;
    }
    .news__wrap__item li{
        margin-right: 0;
    }
    .news__wrap__item__link{
        width: 335px;
        margin-right: 0;
        box-shadow: 15px 11px 25px 4px rgba(0, 0, 0, 0.09);
    }
    .news__container{
        margin-bottom: 47px;
    }
    .news__container .btn{
        max-width: 295px;
    }
    

    
    .movie__wrap__item{
        justify-content: center;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
    }
    .movie__wrap__item li{
        margin-right: 0;
    }
    .movie__wrap__item li:not(:first-child){
        display: none;
    }
    .movie__wrap__item__link{
        margin-right: 0;
        margin-bottom: 28px;
    }
    .movie__wrap__item li:last-child .movie__wrap__item__link{
        margin-bottom: 0;
    }
    /* .movie__wrap__item__link iframe{
        height: 165.9375px;
    } */
    

    .access__visual{
        height: 170px;
        margin-bottom: 0;
        border-bottom: 10px solid #000;
    }
    .access__inner__txtarea{
        position: static;
    }  
    .access__inner__txtarea{
        margin-left: 0;
        margin-bottom: 28px;
        padding: 20px 17px 48px 20px;
    } 
    .access__inner__txtarea__copy{
        width: 101%;
        font-size: 26px;
    }
    .access__inner__txtarea__txt::after{
        /* width: 50px;
        height: 50px;
        right: 3px;
        bottom: -36px; */
        display: none;
    }
    .g_map{
        padding-top: 62.5614%;
        max-height: 216px;
        margin-right: 0;
        margin-bottom: 28px;
    }
    .access__inner__map__wrap {
        padding-bottom: 67px;
        /* justify-content: center; */
        flex-direction: column;
        align-items: center;
    }
    .address{
        height: auto;
        padding: 19px 20px 15px 21px ;
        margin-bottom: 0;
    }
    .address__link__fb{
        bottom: 53px;
    }
    .access__inner__map__wrap{
        padding-bottom: 67px;
    }
    
}

@media screen and (max-width: 414px){
    .main_visual{
        /* background: url(/images/home/img_home_main_sp.png)no-repeat center center; */
        /* background-size: cover; */
        height: auto;
    }
    .main_visual__video__pc{
        display: none;
    }
    .main_visual__video__sp{
        display: block;
    }
    .home__ttl__inner span{
        text-align: left;
    }
    .home__ttl__inner h2{
        text-align: left;
    }
}
@media screen and (max-width: 358px){
    .access__inner__txtarea__txt .max_sp_only{
        display: none;
    }
}
@media screen and (max-width: 356px){
    .news__wrap__item__link{
        width: 100%;
    }
}

@media screen and (max-width: 320px){
    .header__inner__logo{
        max-width: 169px;
    }
    .header__inner__logo img{
        max-width: 131.852px;
    }
    .header__inner__logo span{
        max-width: 164px;
        font-size: 10px;
    }
    .home__ttl__inner span{
        font-size: 14px;
    }
    .home__ttl__inner h2{
        font-size: 35px;
    }

    /* .movie__wrap__item__link iframe{
        width: 280px;
        height: 160.3125px;;
    } */

    .access__inner__txtarea__copy{
        font-size: 21px;
    }
    .access__inner__txtarea__txt::after{
        bottom: -41px;
        width: 46px;
        height: 46px;
    }
}
/* スマホ横 */
@media screen and (max-width: 1024px) and (orientation: landscape){
    .access__inner__txtarea__txt::after{
        width: 50px;
        height: 50px;
        right: 3px;
        bottom: -36px;
    }
}
@media screen and (max-width: 812px) and (orientation: landscape){
    .main_visual{
        /* height: 352px; */
        height: auto;
    }
    .main_visual__figure{
        width: 100%;
        max-width: 292px;
    }
    .main_visual__figure__light{
        /* width: calc(25 / 1200 * 692px);
        height: calc(25 / 1200 * 692px); */
        width: 5.1%;
        height: 5.1%;
    }
    .main_visual__figure__light.first{
        /* top: calc(138 / 1200 * 692px); */
        top: 24.2%;
    }
    .main_visual__figure__light.second{
        /* right: calc(50 / 1200 * 692px); */
        right: 9.5%;
    }
    .main_visual__figure__light.third{
        /* bottom: calc(138 / 1200 * 692px); */
        bottom: 24.2%;
    }
    .main_visual__figure__light.fourth{
        /* left: calc(50 / 1200 * 692px); */
        left: 9.5%;
    }
    .main_visual__figure__wrap{
        bottom: -17px;
    }
    .main_visual__figure figure{
        max-width: 331px;
    }
    .main_visual__figure:last-child figure{
        display: none;
    }

    
}

/* retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2){
    .main_visual{
        /* background: url(/images/home/img_home_main_pc@2x.png)no-repeat center center; */
        /* background-size: cover; */
    }
    /* .topics{
        background: url(/images/common/bg_leaf@2x.png)no-repeat right;
        background-size: contain;
    } */
    .access__inner__txtarea__txt::after{
        background: url(/images/common/img_common_logo_icon@2x.png)no-repeat center center;
        background-size: contain;
    }
    .access__visual{
        background: url(/images/home/img_home_location01@2x.png)no-repeat center center;
        background-size: cover;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 414px){
    .main_visual{
        /* background: url(/images/home/img_home_main_sp@2x.png)no-repeat center center; */
        /* background-size: cover; */
    }
}